netcdf_nf_interfaces::nf_def_var Interface Reference

## Public Member Functions

integer function | nf_def_var (ncid, name, xtype, nvdims, vdims, varid)

## Detailed Description

Definition at line 424 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_def_var()

integer function netcdf_nf_interfaces::nf_def_var::nf_def_var | ( | integer, intent(in) | ncid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | xtype,
|  | integer, intent(in) | nvdims,
|  | integer, dimension(*), intent(in) | vdims,
|  | integer, intent(out) | varid
| ) |  |

Definition at line 425 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.